class CreateItemAnalyses < ActiveRecord::Migration[5.2]
  def change
    create_table :item_analyses do |t|
      t.references :item_bank, index: true
      t.text :analysis

      t.timestamps
    end
  end
end
